/* =============================================================================
	Hardcoded List Items Widths
	========================================================================== */
    #menu-item-7 {
        width: 148px;
        -webkit-border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;
      }
      #menu-item-7.mega-with-sub:hover {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
      }
      #menu-item-261 {
        width: 135px;
      }
      #menu-item-22 {
        width: 118px;
      }
      #menu-item-21 {
        width: 164px;
      }
      #menu-item-20 {
        width: 110px;
        /* hide Events in primary nav per Allison Bender - 11/30/20 - MAW */
        display: none !important;
      }
      #menu-item-207 {
        width: 96px;
      }
      #menu-item-19 {
        width: 195px;
        -webkit-border-radius: 0;
        -moz-border-radius:0;
        border-radius: 0;
      }
      #menu-item-19.mega-with-sub:hover {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
      }
      #menu-item-6131 {
        width: 118px;
        -webkit-border-radius: 0 3px 3px 0;
        -moz-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;
        /* background-color: #731107 !important; */
        background-color: #C20A00 !important;
        font-weight: bold;
        /* float right to make up for spacing when Events item was hidden - 11/30/20 - MAW */
        float: right !important;
      }

      #megaMenu ul li#menu-item-6131:hover {
        background: #fff !important;
      }
      #megaMenu ul li.ss-nav-menu-mega:hover > a {
        color: #1b4164;
        background: #fff;
      }
            